@charset "Shift_JIS";

* {
  font-size: 100%;
  line-height: 130%;
}

/* GROBAL --------------------*/

body {
  margin: 0px;
  padding: 0px;
  color: #2e2930;
  background: #000;
/*  background-attachment: fixed;*/
  font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino kaku Gothic Pro','MS Pゴシック','MS PGothic',sans-serif;  
  text-align: center;
  
  /* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #000000 0%, #120f32 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #000000 0%, #120f32 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #000000 0%, #120f32 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, #120f32));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #000000 0%, #120f32 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #000000 0%, #120f32 100%);

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#120f32'); /* IE5.5以上 */
}

strong.attention {
  font-weight: normal;
  color: #ff00ff; 
  }

.small {
  font-size: 80%;
  }
  
div, p, form {
  margin: 0px;
  padding: 0px;
}

a:link {
  color: #0095ff;
}

a:visited {
  color: #9500ff;
}

a[href]:active {
  color: #333333;
}

a[href]:hover { /* CSS2? */
  color: #333333;
}

div.formpl_content > a:link {
  color: #00f;
}

div.formpl_content > a:visited {
  color: #008;
}

img {
  border-style: none;
}

h1 {
  margin: 0px 0px 8px 0px;
  padding: 0px;
  text-align: center;
}

h2 {
  margin: 0px 0px 16px 0px;
  padding: 4px 2px 2px 10px;
  border-style: outset;
  border-color: 000000;
  border-radius: 15px;
  font-size: 100%;
  font-weight: normal;
  color: #FFFFFF;
  background: #192f60;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

h3 {
  margin: 0px 0px 16px 0px;
  padding: 4px 2px 2px 10px;
  border-style: outset;
  border-color: 000000;
  border-radius: 15px;
  font-size: 100%;
  font-weight: normal;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

textarea {
  width: 100%;
  line-height: 115%;
}

input {
  line-height: 115%;
}

th {
  padding: 4px;
  font-weight: normal;
  text-align: left;
  border: 1px solid #2e2930;
}

td {
  padding: 4px;
  border: 1px solid #2e2930;
}

address {
  margin: 0px;
  padding: 4px;
  text-align: right;
  font-size: smaller;
  clear: both;
}

/*フリーダイス用*/
sup {
  font-size: xx-small;
}

/* BODY FRAME --------------------*/

/* 外枠 ----------*/
.outframe {
  margin: 0px auto 0px auto;
  padding: 0px;
  color: #000000;
  background: #f7f6fb;
  width: 580px;
  border-style: hidden double hidden double;
  border-width: 0px 4px 0px 4px;
}

/* 外枠 HTML用----------*/
.outframe2 {
  margin: 0px auto 0px auto;
  padding: 0px;
  color: #000000;
  background: #f7f6fb;
  width: 580px;
  height: 100%;
  border-style: hidden double hidden double;
  border-width: 0px 4px 0px 4px;
}

/* フィルタを左に配置した時の外枠 ----------*/
.outframe_navimode {
  margin: 0px auto 0px auto;
  padding: 0px;
  color: #000000;
  background: #f7f6fb;
  width: 580px;
  border-style: hidden double hidden double;
  border-width: 0px 4px 0px 4px;
  text-align: right;
  width: 728px;
}

/* 内枠 ----------*/
.contentframe {
  margin: 0px;
  padding: 0px;
  width: 580px;
  text-align: left;
}

/* フィルタを左に配置した時の内枠 ----------*/
.contentframe_navileft {
  margin: 0px;
  padding: 0px;
  width: 580px;
  text-align: left;
  float: right;
}

/* 内枠の中身（タイトル画像は含まない） ----------*/
.inframe {
  margin: 0px 0px 0px 0px;
  padding: 0px 16px 0px 16px;
}

/* 内枠の中身（タイトル画像は含まない）HTML用 ----------*/
.inframe2 {
  margin: 0px 0px 0px 0px;
  padding: 20px 16px 50px 16px;
  text-align: left;
}

/* SAY FILTER --------------------*/

/* フィルタ（下配置時）----------*/
.sayfilter {
  margin: 0px auto 0px auto;
  padding: 0px;
  text-align: center;
  font-size: 100%;
  border: 4px double #000;
  color: #000;
  background: #cccccc;
  width: 250px;
}

/* フィルタ（左配置時）----------*/
.sayfilterleft {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-size: smaller;
  border: none;
  color: #fff;
  background: #f7f6fb;
  width: 140px;

  float: left;
}

/* フィルタの中身 ----------*/
.insayfilter {
  margin: 0px;
  padding: 8px;
  text-align: left;
  overflow: auto;
}

/* フィルタの見出し ----------*/
.sayfilter_heading {
  margin: 0px 0px 16px 0px;
  padding: 2px 8px 2px 8px;
  font-weight: normal;
  border: solid #fff;
  border-width: 1px 0px 1px 0px;
  color: #ffffff;
  background: #000000;
}

/* フィルタ固定・配置ボタン ----------*/
.sayfilter_button {
  float: right;
  display: none;
}

/* フィルタ小見出し（広げた時）----------*/
.sayfilter_caption_enable {
  margin: 0px;
  padding: 1px 2px 1px 2px;
  font-weight: normal;
  border: solid #fff;
  border-width: 1px 0px 1px 0px;
  color: #fff;
  background: #000000;
}

/* フィルタ小見出し（畳んだ時）----------*/
.sayfilter_caption_disenable {
  margin: 0px;
  padding: 1px 2px 1px 2px;
  font-weight: normal;
  border: solid #fff;
  border-width: 1px 0px 1px 0px;
  color: #fff;
  background: #333333;
}

/* フィルタ選択欄枠----------*/
.sayfilter_content {
  margin: 0px;
  text-align: left;
  border: none;
  font-weight: normal;
}

/* フィルタ選択欄（有効時）----------*/
.sayfilter_content_enable {
  color: #000000;
  background: #999999;
  width: 100%;
}
.sayfilter_content_enable a:link {
  color: #000000;
}
.sayfilter_content_enable a:visited {
  color: #000000;
}
.sayfilter_content_enable a:active {
  color: #666666;
}
.sayfilter_content_enable a:hover { /* CSS2? */
  color: #666666;
}

/* フィルタ選択欄（無効時）----------*/
.sayfilter_content_disenable {
  color: #fff;
  background: #666666;
  width: 100%;
}

/* フィルタ選択欄内部枠 ----------*/
.sayfilter_incontent {
  padding: 1px 2px 1px 2px;
}

/* フィルタ一括操作用ボタン ----------*/
.sayfilter_button_lump {
  border: 2px outset #444 ;
  color: #fff;
  background: #444;
  width: 100%;
}

/* BLOCK --------------------*/

/* 段落全般 ----------*/
.paragraph {
  margin: 0px 0px 16px 0px;
}
.paragraph2 {
  margin: 0px 0px 26px 0px;
  text-indent:1em;
}

/* ログイン欄 ----------*/
.login {
  margin: 0px 0px 8px 0px;
  text-align: right;
}

/* 日付リンク ----------*/
.turnnavi {
  margin: 0px 0px 16px 0px;
  padding: 0px 0px 0px 16px;
  color: #2e2930;
}

/* ページリンク ----------*/
.pagenavi {
  margin: 0px 32px 16px 32px;
  padding: 0px 0px 0px 16px;

  color: #2e2930;
}

/* 非ログイン時注意表示 ----------*/
.infonologin {
  margin: 0px 0px 16px 0px;
  padding: 0px 0px 0px 16px;
  color: #2e2930;
}

/* 全表示リンク ----------*/
.row_all {
  margin: 0px 0px 16px 0px;
  padding: 0px;
}

/* 表示行数・表示順序変更フォーム ----------*/
.viewform {
  margin: 0px 0px 16px 0px;
  padding: 0px;
  text-align: right;
}

/* IMAGE AND TEXT LAYOUT --------------------*/

/* 発言のキャラ画像 ----------*/
.mes_chrimg {
  padding: 4px;
  text-align: center;
  vertical-align: middle;
}

/* 発言の文章部分 ----------*/
.mes_text {
  padding: 4px;
  vertical-align: top;
  word-wrap: break-word;
  word-break: break-all;
}

/* 発言の文章部分（等幅）----------*/
.mes_text_monospace {
  padding: 4px;
  vertical-align: top;
  font-family: monospace;
  word-wrap: break-word;
  word-break: break-all;
}

/* 水平線（通常は非表示）----------*/
.invisible_hr {
  display: none;
}

/* SAY --------------------*/

/* システム表示 ----------*/
.info {
  margin: 0px 0px 16px 0px;
  padding: 8px;
  border: 1px solid #dc6b9a;
  color: #fef9fb;
  background: #000000;
}

/* システム表示（不可視） ----------*/
.infosp {
  margin: 0px 0px 16px 0px;
  padding: 8px;
  border: 1px solid #9079b6;
  color: #9079b6;
}

/* 警告・注意表示 ----------*/
.caution {
  margin: 0px 0px 16px 0px;
  padding: 8px;
  border: 1px solid #ff00ff;
  color: #ff00ff;
}

/* やんわり注意表示 ----------*/
.infotext {
  color: #aaa;
}

/* 警告・注意する部分（インライン） ----------*/
.cautiontext {
  font-weight: bold;
  color: #f44;
}

/* 発言者名 ----------*/
.mesname {
  margin: 0px;
  padding: 4px;
  font-size: 100%;
  font-weight: bold;
  border-style: none;
}

/* 削除済み発言 ----------*/
.mes_del {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 0px solid #fff;
  color: #666666;
  background: #000;
  font-size: 80%;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 未確定発言 ----------*/
.mes_que {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 0px solid #442;
  color: #808080;
  background: #dcdcdc;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 通常発言 ----------*/
.mes_nom {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 独り言 ----------*/
.mes_think {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 0px solid #fff;
  color: #000000;
  background: #939393;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 囁き ----------*/
.mes_wolf {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000000;
  background: #ff7777;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

.mes_wolf a:link {
  color: #fff;
}

.mes_wolf a:visited {
  color: #fff;
}

.mes_wolf a[href]:hover { /* CSS2? */
  color: #fff;
  background: #000;
}

/* 死者のうめき ----------*/
.mes_grave {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #00ffff;
  color: #000000;
  background: #9fb7cf;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 村建て人発言 ----------*/
.mes_maker {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 2px solid #a201ff;
  color: #fff;
  background: #6c7180;
  word-wrap: break-word;
  word-break: break-all;
}

/* 管理人発言 ----------*/
.mes_admin {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 2px solid #ff00ff;
  color: #fff;
  background: #000;
  word-wrap: break-word;
  word-break: break-all;
}

/* 共鳴 ----------*/
.mes_sympa {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #008b8b;
  color: #000000;
  background: #98fb98;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* 念話 ----------*/
.mes_bat {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #1e90ff;
  color: #000000;
  background: #da70d6;
  word-wrap: break-word;
  word-break: break-all;
  border-radius: 10px;
  behavior: url("/alf-laylah/sow/PIE.htc");
  position:relative;
}

/* メモ ----------*/
.memo {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  color: #fff;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
  width: 100%;
  word-wrap: break-word;
  word-break: break-all;
}

/* メモの左側 ----------*/
.memoleft {
  border-style: none dashed solid none;
  border-width: 0px 1px 1px 0px;
  border-color: #000;
  border-collapse: collapse; /* CSS2? */
  width: 30%;
  word-wrap: break-word;
  word-break: break-all;
}

/* メモの右側 ----------*/
.memoright {
  border-style: none none solid none;
  border-width: 0px 0px 1px 0px;
  border-color: #000;
  border-collapse: collapse; /* CSS2? */
  width: 65%;
  word-wrap: break-word;
  word-break: break-all;
}

/* 発言の日付 ----------*/
.mes_date {
  font-size: 90%;
  text-align: right;
}

/* アクション ----------*/
.action_nom {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #001e43;
  color: #001e43;
  background: #afafb0;
}

/* しおり ----------*/
.action_bm {
  margin: 0px 0px 16px 0px;
  padding: 8px;
  border: 1px solid #000;
  font-weight: bold;
  color: #fff;
  background: #4b0082;
}

.action_type {

}

/* FORM PLAYER --------------------*/

/* 発言入力欄の外枠 ----------*/
.formpl_frame {
  margin: 0px 0px 12px 0px;
}

/* 発言入力欄（共通） ----------*/
.formpl_common {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 発言入力欄のキャラ画像 ----------*/
.formpl_chrimg {
  padding: 4px;
  text-align: center;
  vertical-align: middle;
}

/* 発言入力欄の項目 ----------*/
.formpl_content {
  padding: 4px;
}

/* アクション入力欄 ----------*/
.formpl_action {
  padding: 4px;
/*  font-size: 100%; */
}

/* アクション自由入力欄 ----------*/
.formpl_actiontext {
  width: 80%;
}

/* 能力者欄（おまかせ）----------*/
.formpl_undef {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #000000;
  color: #000000;
  background: #666666;
}

/* 能力者欄（ランダム）----------*/
.formpl_random {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #666666;
  color: #fff;
  background: #000;
}

/* 能力者欄（村人）----------*/
.formpl_vil {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（人狼）----------*/
.formpl_wolf {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000;
  background: #ff7777;
}

/* 能力者欄（占い師）----------*/
.formpl_seer {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（霊能者）----------*/
.formpl_medium {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（狂人）----------*/
.formpl_possess {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（狩人）----------*/
.formpl_guard {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（共有者）----------*/
.formpl_fm {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（ハムスター人間）----------*/
.formpl_hamster {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #da70d6;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（Ｃ国狂人）----------*/
.formpl_cpossess {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000;
  background: #ff7777;
}

/* 能力者欄（聖痕者）----------*/
.formpl_stigma {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（狂信者）----------*/
.formpl_fanatic {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000000;
  background: #efefef;
}

/* 能力者欄（共鳴者）----------*/
.formpl_sympathy {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #008b8b;
  color: #000;
  background: #98fb98;
}

/* 能力者欄（コウモリ人間）----------*/
.formpl_werebat {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #1e90ff;
  color: #000;
  background: #da70d6;
}

/* 能力者欄（呪狼）----------*/
.formpl_cwolf {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000;
  background: #ff7777;
}

/* 能力者欄（智狼）----------*/
.formpl_intwolf {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #d70035;
  color: #000;
  background: #ff7777;
}

/* 能力者欄（ピクシー）----------*/
.formpl_trickster {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #da70d6;
  color: #000000;
  background: #efefef;
}

/* 村開始・更新欄 ----------*/
.formpl_gm {
  margin: 0px 0px 4px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 村開始・更新ボタン ----------*/
.commitbutton {
  text-align: center;
}

/* 発言撤回欄 ----------*/
.saycancelframe {
  text-align: center;
}

/* 発言撤回ボタン ----------*/
.saycancelbutton {
  font-size: smaller;
}

/* 「戻る」リンク ----------*/
.return {
  margin: 0px;
  padding: 0px 0px 8px 0px;
  text-align: right;
}

/* 誤爆防止チェック欄 ----------*/
.previewsafety {
  margin: 0px 0px 8px 0px;
}

/* OTHERS --------------------*/

/* 村一覧 ----------*/
.vindex {
  margin: 0px 0px 16px 0px;
  border: 1px solid #2e2930;
  border-collapse: collapse; /* CSS2? */
/*  width: 100%; */
}

/* 村作成画面 ----------*/
.form_vmake {
  margin: 0px 0px 16px 0px;
  padding: 4px;
  border: 1px solid #c1ab05;
  color: #000000;
  background: #efefef;
}

/* 村作成・編集ボタン ----------*/
.exevmake {
  text-align: center;
}

/* 段組（ラベル） ----------*/
.multicolumn_label {
  display: block;
  float: left;
  width: 20%;
  text-align: right;
  padding-right: 16px;
}

/* 段組（左配置） ----------*/
.multicolumn_left {
  display: block;
  float: left;
}

/* 段組（右配置） ----------*/
.multicolumn_right {
  display: block;
  float: left;
  width: 70%;
}

/* 段組（役職入力欄） ----------*/
.multicolumn_role {
  display: block;
  float: left;
  width: 20%;
  padding-right: 16px;
}

/* 段組（改行） ----------*/
.multicolumn_clear {
  clear: left;
}

/* 回り込み禁止 ----------*/
.clearboth {
  clear: both;
}

